import request from '@/utils/request'

// 查询优惠券列表
export function listCommodityCoupon(query) {
  return request({
    url: '/commodityCoupon/commodityCoupon/statisList',
    method: 'get',
    params: query
  })
}

// 查询优惠券详情
export function statisDetailList(query) {
  return request({
    url: '/commodityCoupon/commodityCoupon/statisDetailList',
    method: 'get',
    params: query
  })
}
